import { TestBed } from '@angular/core/testing';

import { AdditionalcontainerService } from './additionalcontainer.service';

describe('AdditionalcontainerService', () => {
  let service: AdditionalcontainerService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(AdditionalcontainerService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
